#main-img{background: #F4F0EC;}
#main-img > div{
    width:100%;
    max-width:1000px;
    margin:auto;
}

#service{background: rgba(244, 233, 191, 0.70);}
#service > .contents{
    border-radius: 80px 80px 0 0;
    background: #F4F0EC;
    padding: 50px 0;
}
#service .detail{
    display: flex;
    align-items: flex-start;
    gap: 8px;
}
#service .detail-box{
    display: flex;
    flex-direction: column;
    flex: 1 0 0;
    align-self: stretch;
    align-items: center;
    margin:30px 0px 0px 0px;
    padding: 0px 0px 20px 0px;
    background: #FFF;
    border-radius: 8px;
    gap:20px;
}
#service .detail-box > h3{
    border-radius: 8px 8px 0 0;
    padding: 6px 20px;
    flex-direction: column;
    align-items: center;
    align-self: stretch;
    color: #FFF;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 1.6px;
    text-align: center;
}
#service .sougi > h3{background: #7E9BA5;}
#service .kasou > h3{background: #B5A08D;}
#service .nokotsu > h3{background: #536669;}
#service .kuyo > h3{background: #616154;}
#service .detail-box .detail-img{padding:0px 20px;}
#service .detail-box .detail-text{
    padding:0px 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
}
#service .detail-box .detail-text > h4{
    font-size: 18px;
    font-weight: 600;
}
#service .detail-box .detail-text > h4::before{content:"■"}
#service .sougi .detail-text > h4{color: #6B8993;}
#service .kasou .detail-text > h4{color: #A38A72;}
#service .kuyo .detail-text > h4{color: #616154;}
#service .detail-box .detail-text > p{
    color: #333;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}
#service .detail-box .detail-text > .ceremony-plan{
    color:#333;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
}
#service .detail-box .detail-text > .ceremony-plan > .saitama-kawaguchi{color:#95BF61;}
#service .detail-box .detail-text > .ceremony-plan > .tokyo-ikebukuro{color:#EA967A;}
#service .detail-box .detail-text > .ceremony-plan > .yokohama-aoba{color:#75ACC0;}

#service .detail-box .detail-text > p > strong{font-weight: 600;}
#service .detail-box .detail-text > ul{
    list-style:none;
    display: flex;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    gap: 6px 2px;
    flex-wrap: wrap;
}
#service .detail-box .detail-text > ul li{
    display: flex;
    padding: 0 8px;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    background: rgba(83, 102, 105, 0.15);
    color: #536669;
    text-align: center;
    font-size: 13px;
    font-weight: 600;
}
@media screen and (max-width: 768px){
    #service > .contents{
        border-radius:0;
        padding:40px 0px 20px 0px;
        gap: 30px;
    }
    #service .description{
        padding:0px 20px;
        text-align:left;
    }
    #service .detail{
        gap: 9px;
        align-self: stretch;
        flex-wrap: wrap;
    }
    #service .detail-box{
        flex:auto;
        width:48%;
        gap: 0;
    }
    #service .detail-box > h3{
        padding: 4px 20px;
        font-size: 15px;
        letter-spacing: 1.2px;
    }
    #service .detail-box .detail-img{padding: 0;}
    #service .detail-box .detail-text{padding: 20px 10px 0px 10px;}
    #service .detail-box .detail-text > h4{font-size: 14px;}
    #service .detail-box .detail-text > p{font-size: 13px;}
    #service .detail-box .detail-text > .ceremony-plan{font-size: 13px;}
    #service .detail-box .detail-text > ul{justify-content:flex-start;}
}

#stores{background: #F4F0EC;}
#stores > .contents{
    border-radius: 80px 80px 0 0;
    background: #FFF;
    padding: 60px 0 80px 0;
}
#stores .box{position: relative;}
#stores .box::before,#stores .box::after{
    content:"";
    width: 220px;
    height: 140px;
    background-size: cover;
    display: block;
    position:absolute;
}
#stores .box::before{
    background-image: url(../images/index/stores/L.svg);
    background-repeat: no-repeat;
    top:0;
    left:0;
}
#stores .box::after{
    background-image: url(../images/index/stores/R.svg);
    background-repeat: no-repeat;
    top:0;
    right:0;
}
#stores .store-box{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 49px;
    align-self: stretch;
    margin:36px 0px 0px 0px;
}
#stores .store-box > div{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    width:300px;
}
#stores .store-box h3{
    width: 240px;
    aspect-ratio: 5/1;
}
#stores .store-box h4{
    font-size: 15px;
    font-weight: 600;
    line-height: 28px;
    text-align:left;
    width:100%;
}
#stores .saitama-kawaguchi h4{color: #399C39;}
#stores .tokyo-ikebukuro h4{color: #EC6D6D;}
#stores .yokohama-aoba h4{color: #569EC9;}
#stores .store-box .text{
    color: #483842;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}
#stores .store-box .car{
    width:100%;
    border-radius: 30px;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}
#stores .store-box .car > span{
    font-family: Inter;
    font-size: 18px;
    font-weight: 700;
    padding:0px 4px;
}
#stores .saitama-kawaguchi .car{
    background: #E1EAD6;
    color: #399C39;
}
#stores .tokyo-ikebukuro .car{
    background: #FCE6E1;
    color: #EC6D6D;
}
#stores .yokohama-aoba .car{
    background: #E3EBF4;
    color: #569EC9;
}
#stores .store-box .access{
    font-size: 15px;
    font-weight: 600;
    text-align: center;
}
#stores .store-box .access > span{
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    padding:0px 3px;
}
#stores .saitama-kawaguchi .access{color: #399C39;}
#stores .tokyo-ikebukuro .access{
    color: #EC6D6D;
    letter-spacing: -0.6px;
}
#stores .tokyo-ikebukuro .access > span{padding:0px 2px}
#stores .yokohama-aoba .access{color: #569EC9;}
#stores .store-box a{
    color: #FFF;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    width:100%;
    display: block;
    border-radius: 8px;
    padding:14px 0;
}
#stores .store-box a > span::after{
    content:url(../images/parts/arrow-fff.svg);
    width: 6px;
    height: 10px;
    flex-shrink: 0;
    margin-left:20px
}
#stores .saitama-kawaguchi a{background: #95BF61;}
#stores .tokyo-ikebukuro a{background: #EA967A;}
#stores .yokohama-aoba a{background: #69A3B7;}
@media screen and (max-width: 768px){
    #stores > .contents{
        border-radius: 0;
        padding:0px 0px 40px 0;
    }
    #stores .box::before, #stores .box::after{
        width: 111px;
        height: 70px;
    }
    #stores .box > .title{padding:50px 0px 0px 0px;}
    #stores .description{
        padding:0px 20px;
        text-align:left;
    }
    #stores .store-box{
        flex-direction: column;
        align-items: center;
        gap: 40px;
        align-self: stretch;
        margin:40px 0px 0px 0px;
    }
    #stores .store-box > div{
        width:calc(100% - 70px);
        min-width: calc(250px - 70px);
        max-width: calc(500px - 70px);
        gap: 0px;
        margin:auto;
    }
    #stores .store-box > div > .store-img{
        width: 250px;
        aspect-ratio: 250/167;
        padding:10px 0px;
    }
    #stores .store-box h4{
        font-size: 14px;
        line-height: normal;
    }
    #stores .store-box .text{
        font-size: 13px;
        line-height: 160%;
        letter-spacing: 0.39px;
        padding:10px 0px;
    }
    #stores .store-box .car{font-size: 14px;}
    #stores .store-box .car > span{font-size: 17px;}
    #stores .store-box .access{
        font-size: 14px;
        padding:4px 0px 0px 0px;
    }
    #stores .store-box .access > span{font-size: 19px;}
    #stores .store-box a{margin:10px 0px 0px 0px}
}

.contact{background:#FFF;}
.color1{background: #FFFCF5;}
.color2{background: #F4F0EC;}
.contact .contents{
    background: #EFE7DC;
    border-radius: 80px 80px 0 0;
    padding: 40px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self: stretch;
}
.contact .title{
    color: #D38E59;
    text-align: center;
    line-height: 38px;
    padding:0px 0px 10px 0px;
    margin:0;
}
.contact .title::before{
    content:url(../images/index/contact/deco.svg);
    width: 50px;
    height: 54px;
    display: block;
    margin:auto;
    padding-bottom:10px;
}
.contact .description{
    font-size: 16px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 1.28px;
}
.contact .contact-box{
    border-radius: 24px;
    background: #FFF;
    margin:20px auto 0px auto;
    padding: 30px 10px;
}
.contact .store-box{
    display: flex;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    align-self: stretch;
    gap: 30px;
}
.contact .store-box > div{
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.contact .store-box h3{
    width: 240px;
    aspect-ratio: 5/1;
}
.contact .store-box .tel-link{
    display: block;
    padding: 8px 10px;
    justify-content: center;
    align-self: stretch;
    align-items: center;
    border-radius: 8px;
    color: #FFF;
    font-family: Inter;
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    width:250px;
}
.contact .store-box .tel-link > h3{display:none;}
.contact .store-box .tel-link > span::before{
    content:url(../images/parts/tel-fff.svg);
    width: 16px;
    height: 20px;
    aspect-ratio: 4/5;
    margin-right:10px;
}
.contact .store-box .text-link{
    font-size: 15px;
    font-weight: 600;
}
.contact .store-box .text-link::after{
    width: 4px;
    height: 8px;
    aspect-ratio: 1/2;
    margin-left: 20px;
}
.contact .store-box .text-link-sp{display: none;}
.contact .store-box .saitama-kawaguchi .tel-link{background: #95BF61;}
.contact .store-box .saitama-kawaguchi .text-link{color: #95BF61;}
.contact .store-box .saitama-kawaguchi .text-link::after{content:url(../images/saitama-kawaguchi/arrow.svg)}
.contact .store-box .tokyo-ikebukuro .tel-link{background: #EA967A;}
.contact .store-box .tokyo-ikebukuro .text-link{color: #EA967A;}
.contact .store-box .tokyo-ikebukuro .text-link::after{content:url(../images/tokyo-ikebukuro/arrow.svg)}
.contact .store-box .yokohama-aoba .tel-link{background: #75ACC0;}
.contact .store-box .yokohama-aoba .text-link{color: #75ACC0;}
.contact .store-box .yokohama-aoba .text-link::after{content:url(../images/yokohama-aoba/arrow.svg)}
.contact .time{
    color: #483842;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 1.2px;
    text-align: center;
    margin:10px 0px 30px 0px;
}
.contact .time > span{
    font-family: Inter;
    font-size: 17px;
    font-weight: 700;
    letter-spacing: 2.04px;
    line-height: normal;
}
.contact .time > strong{
    font-size: 15px;
    font-weight: 600;
    padding:0px 0px 0px 10px;
    line-height: normal;
}
.contact .link-box{
    display: flex;
    width: 800px;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin:auto;
}
.contact .link-box .contact-link,.contact .link-box .sanretsu-link{
    display: flex;
    padding: 10px 0px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex: 1 0 0;
    width:100%;
    max-width: 300px;
    border-radius: 30px;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
}
.contact .link-box a > span{
    display: flex;
    align-items: center;
}
.contact .link-box a > span::before{
    width:24px;
    height: 24px;
    margin:0px 10px 0px 0px;
    transform: translateY(2px);
}
.contact .link-box .contact-link{background: #E81F61;}
.contact .link-box .contact-link > span::before{content:url(../images/parts/contact-fff.svg);}
.contact .link-box .sanretsu-link{background: #BEA000;}
.contact .link-box .sanretsu-link > span::before{content:url(../images/parts/sanretsu-fff.svg);}
@media screen and (max-width: 768px){
    .contact .contents{
        border-radius: 0;
        padding:30px 0px 40px 0px;
    }
    .contact .title{
        font-size: 20px;
        font-weight: 600;
        line-height: 38px;
        letter-spacing: 1.6px;
    }
    .contact .description{
        font-size: 15px;
        line-height: 30px;
        letter-spacing: 0.45px;
    }
    .contact .contact-box{
        flex-direction: column;
        align-items: center;
        gap: 20px;
        align-self: stretch;
    }
    .contact .store-box{
        gap: 8px;
        padding:0px;
    }
    .contact .store-box h3{display:none;}
    .contact .store-box >div{width:33%;}
    .contact .store-box .tel-link{
        border-radius: 8px;
        padding: 5px 0;
        justify-content: center;
        align-items: center;
        gap: 2px;
        flex: 1 0 0;
        width:100%;
    }
    .contact .store-box .tel-link > span{display:none;}
    .contact .store-box .tel-link > h3{
        display: flex;
        font-size: 15px;
        font-weight: 600;
        align-items: center;
        justify-content: center;
        width: 100%;
        flex-direction: column;
    }
    .contact .store-box .tel-link > h3::before{
        content:url(../images/parts/tel-fff.svg);
        width: 14px;
        height: 17px;
        display: block;
        padding:0px 0px 2px 0px;
    }
    .contact .store-box .text-link{display:none;}
    .contact .store-box .text-link-sp{
        display: flex;
        justify-content: center;
        align-self: stretch;
        gap: 6px;
        font-size: 15px;
        font-weight: 600;
    }
    .contact .store-box .text-link-sp::after{
        width: 4px;
        height: 8px;
        aspect-ratio: 1/2;
    }
    .contact .store-box .saitama-kawaguchi .text-link-sp{color: #95BF61;}
    .contact .store-box .saitama-kawaguchi .text-link-sp::after{content:url(../images/saitama-kawaguchi/arrow.svg)}
    .contact .store-box .tokyo-ikebukuro .text-link-sp{color: #EA967A;}
    .contact .store-box .tokyo-ikebukuro .text-link-sp::after{content:url(../images/tokyo-ikebukuro/arrow.svg)}
    .contact .store-box .yokohama-aoba .text-link-sp{color: #75ACC0;}
    .contact .store-box .yokohama-aoba .text-link-sp::after{content:url(../images/yokohama-aoba/arrow.svg)}
    .contact .time{
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 1.68px;
        margin: 20px 0px;
    }
    .contact .time > span{
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 1.92px;
    }
    .contact .time > strong{
        font-size: 14px;
        font-weight: 600;
        letter-spacing: 0;
        padding:0;
        display: block;
    }
    .contact .link-box{
        flex-direction: column;
        justify-content: center;
        gap: 20px;
        align-self: stretch;
        width:calc(100% - 40px);
        padding:0px 20px;
    }
    .contact .link-box .contact-link, .contact .link-box .sanretsu-link{
        width:calc(100% - 20px);
        max-width: 560px;
        font-size: 15px;
        letter-spacing: 1.2px;
    }
}

#feature{background: #EFE7DC;}
#feature > .contents{
    background: #F4F0EC;
    border-radius: 80px 80px 0 0;
    padding: 40px 0;
}
#feature .feature-box{
    margin:10px 0px 0px 0px;
    display: flex;
    justify-content: center;
    align-items: stretch;
    gap: 10px;
    align-self: stretch;
}
#feature .feature-box > div{
    display: flex;
    padding: 20px;
    flex-direction: column;
    align-self: stretch;
    border-radius: 21px;
    background: #FFF;
    width:286px;
}
#feature .feature-box .feature-title > h3{
    color: #483842;
    font-size: 20px;
    font-weight: 600;
    line-height: 33px;
    text-align: center;
    padding:0px 0px 30px 0px;
}
#feature .feature-box .feature-title > h3 > span{
    display: block;
    color: #B29519;
    font-size: 16px;
    font-weight: 600;
    line-height: 33px;
}
#feature .feature-box .feature-title > .title-img-box{
    width: 140px;
    height: 130px;
    aspect-ratio: 14/13;
    margin:auto;
    padding:30px 0px;
    position: relative;
}
#feature .feature-box .feature-title > .title-img-box::before{
    content:url(../images/index/feature/line.svg);
    width: 40px;
    height: 4px;
    margin:auto;
    flex-shrink: 0;
    position: absolute;
    top:-15px;
    left:0;
    right:0;
}
#feature .feature-box .feature-detail > p{
    color: #483842;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    padding:0px 0px 30px 0px;
}
#feature .feature-box .feature-detail > p > strong{font-weight:600;}
#feature .feature-box .feature-detail > .img-box{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    align-self: stretch;
}
#feature .feature-box .feature-detail > .img-box > p{
    text-align: right;
    font-size: 12px;
    font-weight: 400;
    line-height: normal;
    width:100%;
}
#feature .feature-box .feature-detail > .img-box > .sp-close{display:none;}
@media screen and (max-width: 768px){
    #feature > .contents{border-radius:0;}
    #feature .feature-box{
        margin: 0;
        flex-direction: column;
        gap: 20px;
        padding:0px 10px;
    }
    #feature .feature-box > div{
        width: calc(100% - 40px);
        border-radius: 16px;
        padding:10px 20px;
    }
    #feature .feature-box .feature-title{
        display: flex;
        align-items: center;
        justify-content: space-between;
        align-self: center;
        width: calc(100% - 45px);
        padding:0px 45px 0px 0px;
        position: relative;
    }
    #feature .feature-box .feature-title::after{
        content:"";
        background-image: url(../images/parts/open-7b7.svg);
        width: 12px;
        height: 8px;
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        position: absolute;
        top:0;
        bottom:0;
        right:0px;
        margin:auto;
    }
    #feature .feature-box .is-open::after{background-image: none;}
    #feature .feature-box .feature-title > h3{
        font-size: 14px;
        line-height: normal;
        letter-spacing: 1.12px;
        padding:0px;
        flex:1;
        text-align: center;
    }
    #feature .feature-box .feature-title > h3 > span{
        font-size: 13px;
        line-height: normal;
        letter-spacing: 1.04px;
    }
    #feature .feature-box .feature-title > .title-img-box{
        width: 80px;
        height: 74px;
        aspect-ratio: 40/37;
        padding:0px;
        flex-shrink: 0;
    }
    #feature .feature-box .feature-title > .title-img-box::before{display:none;}
    #feature .feature-box .feature-detail{
        display: flex;
        flex-direction: column;
        padding: 0;
        height: 0px;
        transition: height 0.3s ease-out;
        overflow: hidden
    }
    #feature .feature-box .feature-detail > p::before{
        content:"";
        width: 40px;
        height: 4px;
        background-image: url(../images/index/feature/line.svg);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        display: block;
        margin:auto;
        top:20px;
        left:0;
        right:0;
        position:absolute;
    }
    #feature .feature-box .feature-detail > p{
        padding:44px 0px 0px 0px;
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        position: relative;
    }
    #feature .feature-box .feature-detail > .img-box{padding:20px 0px 10px 0px;}
    #feature .feature-box .feature-detail > .img-box > p{
        font-size: 11px;
        line-height: 32px;
    }
    #feature .feature-box .feature-detail > .img-box > .sp-close{
        color: #483842;
        font-size: 13px;
        font-weight: 600;
        letter-spacing: 1.04px;
        display:block;
        text-align: right;
    }
    #feature .feature-box .feature-detail > .img-box > .sp-close > span::after{
        content:url(../images/parts/close-7b7.svg);
        margin:0px 0px 0px 6px;
    }
}

#angel-care{background: #F4F0EC;}
#angel-care > .contents{
    padding: 50px 0;
    border-radius: 80px 80px 0 0;
    background: #FFFCF5;
}
#angel-care .angel-care-box{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 40px;
}
#angel-care .angel-care-box > div{width:480px;}
#angel-care .angel-care-box h3{
    color: #B29519;
    font-size: 20px;
    font-weight: 600;
    line-height: 38px;
    margin:0px 0px 13px 0px;
}
#angel-care .angel-care-box h3::before{content:"■ ";}
#angel-care .angel-care-box p{
    color: #483842;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.2px;
}
#angel-care .angel-care-box .img-box{margin: 46px 0px 0px 0px;}
#angel-care .angel-care-box .text-box{
    margin:34px 0px 0px 0px;
    display: flex;
    align-items: center;
    gap: 10px;
}
#angel-care .angel-care-box .text-box p{
    color: #7B7B6D;
    font-size: 14px;
    font-weight: 600;
    line-height: 30px;
}
#angel-care .angel-care-box .text-box .img{
    width: 250px;
    aspect-ratio: 1/1;
    flex-shrink: 0;
}
#angel-care .prepare{
    margin:36px 0px;
    display: flex;
}
#angel-care .prepare .title{
    display: flex;
    width: 234px;
    padding: 0 20px;
    background: #7B7B6D;
    border-radius: 8px 0 0 8px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 1.28px;
    margin:0;
}
#angel-care .prepare .detail{
    border-radius: 0 8px 8px 0;
    background: #F1EDE8;
    padding: 20px 10px;
    display: flex;
    justify-content: center;
    align-content: flex-start;
    align-items: flex-start;
    gap: 20px;
    flex: 1 0 0;
}
#angel-care .prepare .detail > div{
    display: flex;
    width: 100px;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
#angel-care .prepare .detail img{
    width: 100px;
    aspect-ratio: 1/1;
}
#angel-care .prepare .detail p{
    color: #483842;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    line-height: 24px;
}
#angel-care .flow{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    counter-reset: step-num;
}
#angel-care .flow-item {
    background: #F1EDE8;
    border-radius: 8px;
    overflow: hidden;
    width: calc(100% - 20px);
    padding: 10px;
}
#angel-care .flow-item dt{
    counter-increment: step-num;
    position: relative;
    cursor: pointer;
}
#angel-care .flow-item dt h3::before{
    content: counter(step-num, decimal-leading-zero);
    padding: 0px 20px;
    color: #7B7B6D;
    font-family: Inter;
    font-size: 30px;
    font-weight: 700;
    line-height: normal;
}
#angel-care .flow-item:nth-of-type(4) h3::before {
    content: "";
    background-image: url(../images/index/angel-care/icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 30px;
    height: 33px;
    padding: 0;
    margin: 0 20px 0 30px;
}
#angel-care .flow-item dt::after{
    content:"";
    background-image: url(../images/parts/open-7b7.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center;
    width: 12px;
    height: 7px;
    display: block;
    position:absolute;
    top:0;
    bottom:0;
    right:20px;
    margin:auto;
}
#angel-care .flow-item dt.is-open::after{background-image: none;}
#angel-care .flow-item h3{
    display: flex;
    align-items: center;
    margin: 0;
    color: #483842;
    font-size: 18px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 1.44px;
}
#angel-care .flow dd {
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: height 0.4s ease-out;
}
#angel-care .flow-box{
    border-radius: 8px;
    background: #FFF;
    display: flex;
    padding: 20px;
    justify-content:space-between;
    gap: 10px;
    align-self: stretch;
    margin:10px auto 0px auto;
}
#angel-care .flow-box ul{
    list-style:none;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
    counter-reset: flow-num;
}
#angel-care .flow-box li{
    display: flex;
    align-items: center;
    counter-increment: flow-num;
    color: #111;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.2px;
}
#angel-care .flow-box .row{align-items: baseline;}
#angel-care .flow-box li::before{
    flex-shrink: 0;
    content: counter(flow-num, decimal-leading-zero);
    color: #7B7B6D;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    width: 46px;
    height: 46px;
    display: inline-flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    aspect-ratio: 1/1;
    border-radius: 30px;
    background: #E3DAD1;
    margin:0px 20px 0px 0px;
}
#angel-care .flow-box .img-box{
    width:330px;
    text-align:center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    align-self: stretch;
}
#angel-care .flow-box .img-box > img{
    width:200px;
    margin:auto;
}
#angel-care .flow-box .kasou-box{
    display: flex;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch;
}
#angel-care .flow-box .kasou-box p{
    width:227px;
    color: #111;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.2px;
}
#angel-care .flow-box .kasou-box .img-box{
    width: 200px;
    align-self:auto;

}
#angel-care .flow-box .kasou-box .img-box img{aspect-ratio: 4/3;}

#angel-care .flow dd > p{
    display: flex;
    padding: 10px 20px 0 20px;
    justify-content: flex-end;
    align-items: center;
    align-self: stretch;
    color: #483842;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1.04px;
}
#angel-care .flow dd > p > span{
    cursor: pointer;
    position: relative;
    padding:0px 18px 0px 0px;
}
#angel-care .flow dd > p > span::after{
    content:"";
    background-image: url(../images/parts/close-7b7.svg);
    background-size: contain;
    background-repeat: no-repeat;
    background-position:center;
    width: 12px;
    height: 7px;
    display: block;
    position:absolute;
    top:0;
    bottom:0;
    right:0px;
    margin:auto;
}
@media screen and (min-width: 769px) {
    .angel-care-toggle-wrap {
        height: auto !important; 
        overflow: visible !important;
    }
    .angel-care-toggle-wrap::after {display: none !important;}
    .angel-care-readmore {display: none !important;}
}
@media screen and (max-width: 768px){
    #angel-care > .contents{
        padding: 40px 0px 30px 0;
        border-radius: 0;
        border-top: 10px solid #CABAAB;
    }
    #angel-care > .contents > .box{
        padding:0px 20px;
        width: calc(100% - 40px);
    }
    #angel-care .angel-care-box{
        flex-direction: column;
        gap:13px;
    }
    #angel-care .angel-care-box > div{
        width:100%;
        display: flex;
        flex-direction: column;
        gap: 13px;
    }
    #angel-care .angel-care-box h3{
        font-size: 15px;
        line-height: normal;
        margin:0;
    }
    #angel-care .angel-care-box p{
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
    }
    #angel-care .angel-care-box .left h3{
        display: flex;
        order:2;
    }
    #angel-care .angel-care-box .left p{
        display: flex;
        order:3;
        font-size: 14px;
        line-height: 24px;
    }
    #angel-care .angel-care-box .left .img-box{
        display: flex;
        order:1;
        margin:0;
    }
    #angel-care .angel-care-box .right h3{margin:0px 0px 10px 0px;}
    #angel-care .angel-care-box .right .text-box{
        margin:0;
        flex-direction: row-reverse;
    }
    #angel-care .angel-care-box .right .text-box > div{
        display: flex;
    }
    #angel-care .angel-care-box .text-box .img{
        display:flex;
        width: 130px;
        height: 130px;
    }
    #angel-care .angel-care-box .text-box p{line-height: normal;}
    #angel-care .prepare{
        margin: 40px 0px 16px 0px;
        flex-direction: column;
        margin: 40px calc(50% - 50vw) 0;
        width: 100vw;
    }
    #angel-care .prepare .title{
        width:100%;
        padding:0;
        border-radius: 0;
    }
    #angel-care .prepare .detail{
        border-radius:0;
        padding: 20px 6px 8px 6px;
        gap: 4px;
    }
    #angel-care .prepare .detail > div{
        width:25%;
    }
    #angel-care .prepare .detail img{width:100%;}
    #angel-care .prepare .detail p{
        font-weight: 400;
        line-height: 160%;
    }
    #angel-care .flow{margin:13px 0px 0px 0px;}
    #angel-care .flow-item{
        border-radius: 6px;
        margin-right: -10px;
        margin-left: -10px;
        width:100%;
    }
    #angel-care .flow-item h3{
        font-size: 15px;
        letter-spacing: 0.45px;
    }
    #angel-care .flow-item dt h3::before{
        font-size: 20px;
        letter-spacing: 0;
        padding:0px 20px 0px 0px;
        transform: translateY(1px);
    }
    #angel-care .flow-item dt::after{
        width: 12px;
        height: 7px;
        right:0;
    }
    #angel-care .flow-item:nth-of-type(4) h3::before{
        width: 20px;
        height: 22px;
        aspect-ratio: 10/11;
        margin:0 20px 0px 0px;
    }
    #angel-care .flow dd > p{padding:10px 0px 0px 20px}
    #angel-care .flow-box{
        flex-direction: column;
        align-self: stretch;
    }
    #angel-care .flow-box li{
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 1.12px;
        align-items: baseline;
    }
    #angel-care .flow-box .img-box{width:100%;}
    #angel-care .flow-box .kasou-box{
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
    #angel-care .flow-box .kasou-box p{
        width:100%;
        font-size: 14px;
        line-height: 24px;
        letter-spacing: 1.12px;
    }
    .angel-care-toggle-wrap.is-half {
        height: 350px;
        overflow: hidden;
        position: relative;
    }
    .angel-care-toggle-wrap.is-half::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 60px;
        background: linear-gradient(to bottom, rgba(255,252,245,0) 0%, rgba(255,252,245,1) 100%);
        pointer-events: none;
    }
    .angel-care-toggle-wrap.is-half.is-open::after {display: none;}
    .angel-care-toggle-wrap.is-zero {
        height: 0;
        overflow: hidden;
        transition: height 0.5s ease-out;
    }
    .angel-care-readmore {
        display: block;
        text-align: center;
        margin: -20px 0 20px 0;
        position: relative;
        z-index: 10;
    }
    .angel-care-readmore span {
        display: inline-block;
        padding: 12px 40px;
        background-color: #f4f4f4;
        color: #483842;
        font-size: 14px;
        border-radius: 25px;
        cursor: pointer;
    }
}


#memorial-goods{background: #EFE7DC;}
#memorial-goods > .contents{
    padding: 40px 0px 0px 0px;
    border-radius: 80px 80px 0 0;
    background: #F4F0EC;
}
#memorial-goods > .contents > .box > .description{
    color: #7B7B6D;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
}
#memorial-goods .scroll-box {
    width: 100vw;
    margin-left: calc(50% - 50vw);
    padding:30px 0px;
}
#memorial-goods .scroll-box ul{gap: 10px;}
#memorial-goods .scroll-box ul li{
    width: 220px;
    aspect-ratio: 1/1;
    flex-shrink: 0;
}
#memorial-goods .shop-title{
    padding: 10px 0px 0px 0px;
    color: #D38E59;
    text-align: center;
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
}
#memorial-goods .shop-link{
    display: block;
    width: 440px;
    aspect-ratio: 2/1;
    margin:10px auto;
}

#memorial-goods .omoca{
    margin: 40px 0px;
    border-radius: 16px;
    background: #FFF;
    padding: 40px 30px;
    width: calc(100% - 60px);
}
#memorial-goods .omoca .title{
    color: #483842;
    font-size: 26px;
    font-weight: 600;
    line-height: 30px;
    margin:0;
}
#memorial-goods .omoca .title > span{
    display:inline-block;
    color: #483842;
    font-size: 18px;
}
#memorial-goods .omoca .description{
    color: #7B7B6D;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
    margin:20px 0px;
    letter-spacing: 0;
}
#memorial-goods .omoca-toggle-wrap {
    position: relative;
    height: 300px;
    overflow: hidden;
    transition: height 0.5s ease-out;
}
#memorial-goods .omoca-toggle-wrap::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 130px;
    padding: 10px 0px;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, rgba(255, 255, 255, 0.50) 15%, #FFF 35%, #FFF 100%);
    pointer-events: none;
}
#memorial-goods .omoca-toggle-wrap.is-open::after {display: none;}
#memorial-goods .omoca-readmore {
    text-align: center;
    margin-top: -130px;
    margin-bottom: 80px;
    position: relative;
    z-index: 10;
}
#memorial-goods .omoca-readmore span {
    display: flex;
    padding: 10px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    cursor: pointer;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    background: #F1EDE8;
    border-radius: 30px;
    width: 100px;
    margin:auto;
}
#memorial-goods .omoca-box{
    padding: 10px 0;
    background: #F5F5F5;
    display: flex;
    flex-wrap:wrap;
    align-items:center;
    align-self: stretch;
    margin-bottom:30px;
}
#memorial-goods .omoca-box .detail{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    margin:0px auto 8px auto;
}
#memorial-goods .omoca-box .detail > p{
    padding: 0 10px;
    align-items: flex-start;
    gap: 30px;
    border-radius: 30px;
    background: #7B7B6D;
    color: #FFF;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
}
#memorial-goods .omoca-box .detail > p > strong{font-weight: 600;}
#memorial-goods .omoca-box .img{width:620px;}
#memorial-goods .omoca-box .text{
    display: flex;
    padding: 10px 20px;
    flex-direction: column;
    justify-content: center;
    flex: 1 0 0;
    width:280px;
    color: #7B7B6D;
    font-size: 14px;
    font-weight: 400;
    line-height: 21px;
    width:230px;
}
#memorial-goods .omoca-detail{
    display: flex;
    gap: 20px;
    flex-direction: column;
    align-items: center;
    margin:50px 0px 0px 0px;
}
#memorial-goods .omoca-detail .omoca-detail-box{
    display: flex;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
}
#memorial-goods .omoca-detail .omoca-detail-box > div{
    display: flex;
    align-items: flex-start;
    gap: 8px;
    align-self: stretch;
    width:50%;
}
#memorial-goods .omoca-detail .omoca-detail-box .img{width: 232px;}
#memorial-goods .omoca-detail .omoca-detail-box .detail{
    display: flex;
    padding: 10px 0px;
    flex-direction: column;
    flex: 1 0 0;
    width:234px;
}
#memorial-goods .omoca-detail .omoca-detail-box .detail .img{display:none}
#memorial-goods .omoca-detail .omoca-detail-box .detail h3{
    padding:0px 0px 6px 2px;
    color: #483842;
    font-size: 16px;
    font-weight: 600;
}
#memorial-goods .omoca-detail .omoca-detail-box .detail .price{
    color: #D38E59;
    text-align: right;
    font-family: Inter;
    font-size: 20px;
    font-weight: 700;
    padding:0px 10px 10px 0px;
    display: flex;
    justify-content:flex-end;
    align-items: center;
    gap: 6px;
    flex-wrap: wrap;
}
#memorial-goods .omoca-detail .omoca-detail-box .detail .price > .en{
    color: #483842;
    font-family: "Noto Sans JP";
    font-size: 13px;
    font-weight: 400;
    padding:0px 0px 0px 4px
}
#memorial-goods .omoca-detail .omoca-detail-box .detail .row2{padding:0px 10px 6px 0px}
#memorial-goods .omoca-detail .omoca-detail-box .detail .price > strong{
    padding: 2px 8px;
    border-radius: 8px;
    background: #F3EFEC;
    margin-right:6px;
    color: #7B7B6D;
    font-size: 12px;
    font-weight: 600;
    line-height: normal;
}
#memorial-goods .omoca-detail .omoca-detail-box .detail > ul{
    margin:0px;
    padding:20px 10px 0px 10px;
    border-top: 2px solid #F1EDE8;
}
#memorial-goods .omoca-detail .omoca-detail-box .detail > ul li{
    color: #483842;
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
    margin:0px 0px 0px 15px;
}
#memorial-goods .last-update{
    color: #483842;
    text-align: right;
    font-size: 13px;

}
#memorial-goods .omoca-logo{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    align-self: stretch;
    margin:0px 0px 30px 0px;
}
#memorial-goods .omoca-logo > .text{
    color: #483842;
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
    width: 500px;
}
#memorial-goods .omoca-logo > .text > strong{font-weight: 600;}
#memorial-goods .omoca-logo > .logo{width: 206px;}
#memorial-goods .contact-link{
    display: flex;
    width:300px;
    padding: 10px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    align-self: stretch;
    border-radius: 30px;
    background: #E81F61;
    margin:auto;
    color: #FFF;
    font-size: 16px;
    font-weight: 600;
}
#memorial-goods .contact-link::before{
    width:24px;
    height: 24px;
    content:url(../images/parts/contact-fff.svg);
    transform: translateY(2px);
}
@media screen and (max-width: 768px){
    #memorial-goods > .contents{
        padding: 40px 0px;
        border-radius:0;
        background: #F1EDE8;
    }
    #memorial-goods .description{
        color: #7B7B6D;
        font-size: 15px;
        font-weight: 600;
        line-height: 27px;
        letter-spacing: 0;
    }
    #memorial-goods > .contents > .box > .description{line-height: 27px;}
    #memorial-goods .scroll-box{padding:20px 0px}
    #memorial-goods .scroll-box ul li{width: 180px;}
    #memorial-goods .shop-link{width:100%;}
    #memorial-goods .omoca-toggle-wrap::after {
        padding: 10px 0px;
        height: 80px;
        background: linear-gradient(180deg, rgba(241, 237, 232, 0.00) 0%, rgba(241, 237, 232, 0.50) 15%, #F1EDE8 35%, #F1EDE8 100%);
    }
    #memorial-goods .omoca{
        border-radius: 16px 16px 0 0;
        padding: 20px 0px 0px 0px;
        width:100%;
        margin:40px 0px 0px 0px;
        background: transparent;
    }
    #memorial-goods .omoca .omoca-title{
        background: #FFF;
        border-radius: 16px 16px 0 0;
        padding: 20px 20px 0px 20px;
    }
    #memorial-goods .omoca .title{font-size: 20px;}
    #memorial-goods .omoca .description{
        margin: 10px 0px 0px 0px;
        font-size: 14px;
        font-weight: 400;
        line-height: 160%;
    }
    #memorial-goods .omoca-box{
        margin-bottom:20px;
        background: #FFF;
        border-radius: 0 0 16px 16px;
    }
    #memorial-goods .omoca-box .img{display:none;}
    #memorial-goods .omoca-box .detail{
        padding: 10px;
        background: #FFF;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 4px;
        align-self: stretch;
        width: 100%;
        margin-bottom:0;
    }
    #memorial-goods .omoca-box .detail p{
        display: flex;
        padding: 0 10px;
        justify-content: center;
        align-items: center;
        align-self: stretch;
        font-size: 14px;
        text-align: center;
        gap: 0;
    }
    #memorial-goods .omoca-box .text{
        width:calc(100% - 20px);
        border-radius: 0 0 16px 16px;
        font-size: 13px;
        line-height: 21px;
    }
    #memorial-goods .omoca-toggle-wrap{height: 240px;}
    #memorial-goods .omoca-readmore{
        margin-top: -60px;
        margin-bottom: 0;
    }
    #memorial-goods .omoca-readmore span{
        background: #FFF;
        padding: 4px 14px;
    }
    #memorial-goods .omoca-detail{margin:0;}
    #memorial-goods .omoca-detail .omoca-detail-box{
        flex-direction: column;
        align-items: center;
        gap: 20px;
    }
    #memorial-goods .omoca-detail .omoca-detail-box > div{
        gap: 10px;
        align-items: center;
        align-self: stretch;
        border-radius: 8px;
        background: #FFF;
        padding: 10px;
        flex-wrap: wrap;
        width:calc(100% - 20px);
        flex-direction: column;
    }
    #memorial-goods .omoca-detail .omoca-detail-box .img{display:none;}
    #memorial-goods .omoca-detail .omoca-detail-box .detail{
        width:100%;
        flex-direction: unset;
        flex-wrap:wrap;
    }
    #memorial-goods .omoca-detail .omoca-detail-box .detail .img{
        display: flex;
        width:140px;
        aspect-ratio: 140/93;
        margin:0px 10px 0px 0px;
    }
    #memorial-goods .omoca-detail .omoca-detail-box .detail .name{width:calc(100% - 150px);}
    #memorial-goods .omoca-detail .omoca-detail-box .detail .row1 {
        display: block !important;
        text-align: right;
    }
    #memorial-goods .omoca-detail .omoca-detail-box .detail .row1 > strong {
        display: table;
        margin-left: auto;
        margin-bottom: 8px;
    }
    #memorial-goods .omoca-detail .omoca-detail-box .detail > ul{
        width:100%;
        margin:10px 0px 0px 0px;
        padding:10px 0px 0px 0px;
    }
    #memorial-goods .omoca-detail .omoca-detail-box .detail > ul li{margin:0px 0px 0px 20px}
    #memorial-goods .last-update{padding:20px 0px 0px 0px}
    #memorial-goods .omoca-logo{
        padding:20px 20px 0px 20px;
        flex-direction: column;
    }
    #memorial-goods .omoca-logo > .text{width:100%;}
    #memorial-goods .contact-link{
        padding:10px 0px;
        width:calc(100% - 60px);
        max-width: 560px;
    }
}

#qa{
    background: #EFE7DC;
    padding:0;
}
#qa > .contents{
    width:100%;
    border-radius: 80px 80px 0 0;
    background: #FFF;
    padding: 40px 0;
}
#qa > .contents .title{
    border-radius: 500px;
    display: flex;
    width: 472px;
    height: 472px;
    padding: 30px 10px 10px 10px;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    background: #F4F0EC;
    margin:auto
}
#qa .qa-box{
    margin-top:-350px;
    padding: 40px 60px;
    border-radius: 16px;
    background: #F4F0EC;
}
#qa .qa-box .qa-link{
    display: flex;
    width: 255px;
    padding: 8px 34px;
    justify-content: center;
    gap: 17px;
    border-radius: 34px;
    background: #EBE4DD;
    box-shadow: 0 3px 0 0 rgba(0, 0, 0, 0.25);
    color: #7B7B6D;
    font-size: 15px;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: 1.8px;
    margin-top:20px;
}
#qa .qa-box .qa-link > span::after{
    content:url(../images/parts/arrow-7b7.svg);
    width:6px;
    height: 9px;
    margin-left:17px;
    display:inline-block;
}
@media screen and (max-width: 768px){
    #qa > .contents{
        border-radius:0;
        padding: 30px 0px 10px 0px;
    }
    #qa > .contents .title{
        border-radius: 250px;
        width: 280px;
        height: 272px;
        padding: 20px 10px 10px 10px;
        gap: 10px;
        background: #F1EDE8;
    
    }
    #qa > .contents .title >span{
        font-size: 12px;
        letter-spacing: 0.36px;
    }
    #qa .qa-box{
        margin-top:-200px;
        padding: 20px 10px;
        width:calc(100% - 20px);
        background: #F1EDE8;
    }
}

#about{
    display: flex;
    padding: 40px 0;
    background: #FFF;
}
#about .about-box{
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#about .about-box h2{
    color: #483842;
    font-size: 32px;
    font-weight: 600;
    line-height: 38px;
    letter-spacing: 2.56px;
}
#about .about-box .detail{
    display: flex;
    flex-direction: column;
    gap: 10px;
    flex-shrink: 0;
    width: 800px;
}
#about .about-box .detail table{
    border-collapse: collapse;
    width:100%;
}
#about .about-box .detail table th{
    color: #483842;
    font-size: 15px;
    font-weight: 400;
    line-height: 30px;
    letter-spacing: 1.2px;
    text-align: left;
    background-image: url(../images/index/about/dot.svg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: auto 2px;
    width:102px;
}
#about .about-box .detail table td{
    padding: 10px;
    color: #483842;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1.28px;
    background-image: url(../images/index/about/dot.svg);
    background-repeat: repeat-x;
    background-position: bottom;
    background-size: auto 2px;
}
#about .about-box .detail table td > .ceremony-group::before{
    content:url(../images/index/about/ceremonygroup_logo.svg);
    margin:0px 10px 0px 0px;
    width: 94px;
    height: 10px;
}
#about .about-box .detail table .shareholder th{
    vertical-align: top;
    padding:10px 0px;
}
#about .about-box .detail table tr:last-child th{
    background-image: none;
    vertical-align:top;
    padding:5px 0px 0px 0px;
}
#about .about-box .detail table tr:last-child td{background-image: none;}
#about .about-box .detail table .company div{
    display: flex;
    align-content: flex-start;
    align-items: flex-start;
    gap:10px;
    flex-shrink: 0;
    flex-wrap: wrap;
}
#about .about-box .detail table .company div > a{
    width:200px;
    flex-shrink: 0;
    aspect-ratio: 20/7;
}
@media screen and (max-width: 768px){
    #about {padding: 20px 0px 40px 0px;}
    #about .box {
        padding: 0px 20px;
        width: calc(100% - 40px);
    }
    #about .about-box {
        flex-direction: column;
        gap: 10px;
        width: 100%;
        align-items: stretch;
    }
    #about .title {
        width: 100%;
        text-align: center;
        margin:0px 0px 10px 0px;
    }
    #about .about-box h2{
        font-size: 20px;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 0.6px;
    }
    #about .about-box .detail {width: 100%;}
    #about .about-box .detail table,#about .about-box .detail table tbody {
        display: grid;
        grid-template-columns: auto 1fr;
        width: 100%;
    }
    #about .about-box .detail table tr {display: contents;}
    #about .about-box .detail table th {
        color: #7B7B6D;
        font-size: 12px;
        font-weight: 600;
        line-height: normal;
        letter-spacing: 0;
        width: 65px;
        padding: 10px 0;
        line-height: 24px;
    }
    #about .about-box .detail table td {
        font-size: 14px;
        font-weight: 400;
        line-height: 24px;
        letter-spacing: 0;
        padding: 10px 0 10px 10px;
    }
    #about .about-box .detail table td > .ceremony-group::before{
        width: 88px;
        height: 9px;
        display: block;
        margin:0px 0px 10px 0px;
    }
    #about .about-box .detail table tr.company th,#about .about-box .detail table tr.company td {
        grid-column: 1 / -1;
        display: block;
        width: 100%;
        box-sizing: border-box;
    }
    #about .about-box .detail table tr.company td{padding:0px 0px 0px 10px}
    #about .about-box .detail table tr.company th {margin-bottom: 10px;}
    #about .about-box .detail table .company div > a {margin: auto;}
}
#other-link{padding: 20px 0;}
#other-link .other-link-box{
    display: flex;
    justify-content: center;
    align-items: flex-start;
    gap: 20px;
    background: #F4F0EC;
}
@media screen and (max-width: 768px){
    #other-link .other-link-box{
        flex-wrap: wrap;
        flex-direction: column;
    }
    #other-link .other-link-box a{
        display: flex;
        width:200px;
        display:block;
        margin:auto;
    }

}